
.big_movie .swiper-container .swiper-wrapper > div span{ font-size:16px;}
/*section article{
  background-color: #f2f2f5;
  margin-top: 20px;
  color: #004ea2;
  position: relative;
}
section article>a{
  display: inline-block;
  width: 100%;
  height: 100%;
}
section article h1{
  font-size: 1.5rem;
}
section article p{
  font-size: 0.8rem;
}
section article h1,section article p{
  white-space:nowrap;
  text-overflow:ellipsis;
  overflow:hidden;
}*/

.bigtit{ padding:15px 0; background:#f2f2f5; margin-top:10px; position:relative; height:78px;}
.bigtit b{ display:block; position:absolute; width:72px; height:72px; background:url(/public/Images/tx.png) no-repeat; top:0;}
.bigtit h3{ display:block; text-align:center; font-size:26px; color:#004ea2;}
.bigtit span{ display:block; text-align:center; font-size:14px; color:#004ea2; margin-top:14px;}
.triangle>span,.triangle>i{
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.triangle>span{
  border-top: 70px solid #004ea2;
  border-right: 70px solid transparent;
}
.triangle>i{
  border-top: 25px solid #f2f2f5;
  border-right: 25px solid transparent;
  z-index: 5;
}
.triangle>div{
  position: absolute;
  top: 15px;
  left: 7px;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  transform: rotate(-45deg);
}

.moving{/*display: flex;justify-content: space-between;*/margin-top:8px;margin-bottom: 20px;overflow: hidden;}
.movie{ width:68%}
.login{ width:30%}
.movie .title{border-bottom: 1px solid #ccc;margin-bottom: 20px;}
.movie .title span{border-bottom:3px solid #004ea2;color: #004ea2; display:block; float:left; padding-bottom:10px; font-size:18px;}
.movie .title a{color: #888;font-size:12px; display:block; line-height:38px;}
.moving .swiper-container,.moving .big_movie img{
  width: 100%;
  height: 370px;
  padding-bottom: 0;
}

.moving .big_movie img{ padding-bottom:0;}
.moving .big_movie .swiper-container-horizontal>.swiper-pagination-bullets{
  bottom: 15px;
  left: auto;
  right: 1rem;
  width: auto;
  z-index: 200;
}
.moving  .swiper-pagination-bullet-active{
  background-color: #FFF;
}
.moving  .swiper-pagination-bullet{
  border: 1px solid #FFF;
}
.moving .big_movie,.moving .small_movie>a{
  position: relative;
}
.moving .text, .moving .text{
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  /*background:#000000;
  filter:alpha(opacity=60); opacity:.6;*/
  background:url(/public/Images/tm2.png) repeat;
  color: #FFF;
  text-align: left;
  text-indent: 0.5rem;
  text-overflow:ellipsis;
  overflow:hidden;
  font-size:17px;
  font-weight:bold;
}
.moving .xz0305{
 font-size:15px;

}
.moving .small_movie{
  width: 100%;
  margin-top: 10px; font-size:0;
}
.moving .small_movie>a{ display:inline-block; width:49%;
}
.moving .small_movie img{
  width: 100%;
}
.moving .small_movie>a:first-child{
  margin-right: 2%;
}


.moving .login{
  flex-direction: column;
}


.moving .login .member_login{ background:#f2f2f5;padding:9px 0;margin-top: 34px;
}
.moving .login .member_login .form{border: 1px solid #ddd;background-color: #fff; width:90%; margin:15px auto 0; padding-bottom:20px;}
.moving .login .member_login .form h4{ color: #004ea2; font-size:18px; display:block; text-align:center; margin-top:18px;}
.moving .login .member_login .form form{ margin-top:24px;}
.moving .login .member_login input{width: 85%; margin: 0 auto; display: block; height:38px; border:solid 1px #ccc; border-radius:5px; margin-bottom:12px; text-indent:26px}
.moving .login .member_login input.user{ background:url(/public/Images/user.jpg) 10px center no-repeat;}
.moving .login .member_login input.password{ background:url(/public/Images/mima.jpg) 10px center no-repeat;}

.moving .login .member_login .btn_login{ background: #004ea2;color: #FFF; height:46px;width: 85%; margin:28px auto 0; display:block;border-radius:5px; font-size:16px; font-weight:bold; text-align:center; line-height:46px;}
.moving .login .member_login a{ font-size:14px; color:#666;display: block; margin-top:14px; text-align:center;}
.moving .login .snsa{border-top: 1px solid #004ea2;background:#f2f2f5; margin-top:20px;}
.moving .login .snsa .tab{ padding-bottom:12px;}
.moving .login .snsa .tit{margin-top:22px; text-align:center;color: #004ea2;}
.moving .login .snsa .tit a{ font-weight: 600; font-size:16px; color:#666; padding-bottom:5px; display:inline-block; margin:0 22px;}
.moving .login .snsa .tit a.active{border-bottom: 2px solid #004ea2; color:#004ea2;}

.moving .login .snsa .tab .img{ display:block; width:84%; padding:20px 0; margin:16px auto 0; background:#fff;}
.moving .login .snsa .tab .img img{ width:50%; display:block; margin:auto;}
.moving .login .snsa .cnsa_text{width:84%;margin:15px auto 0; white-space: normal;color: #696969;font-size:14px; text-align: left; line-height:26px;}
.moving .login .snsa .detail{ display:block; width: 100%; text-align:center; border-top: 1px solid #DDD; color: #666; padding:12px 0;}

.billing{width: 100%;}
.billing img{ display:block; width:100%;}

.moving.meeting .meeting_movie{height: 256px; margin-top:20px; position:relative;}
.moving.meeting .meeting_movie .swiper-container{width:53%;margin-right:2%;height: 100%;padding-bottom: 40px; box-sizing: border-box; background: #004ea2; float:left;}
.moving.meeting .meeting_movie .txtcon{width:44%; float:left; white-space: normal; text-align: left;position: relative;}
.moving.meeting .meeting_movie .txtcon .txt{text-align:justify;font-size:14px; color:#666; line-height:28px; height:210px;}
.moving.meeting .swiper-container-autoheight .swiper-slide{/*height: 100%;*/}
.moving.meeting .meeting_movie img{width: 100%;/* height: 100%;*/}

.moving.meeting .see_more{position: absolute;left:0; border: 1px solid #004EA2;border-radius:20px; color: #004EA2; width:66px; height:28px; line-height:28px; display:block; font-size:12px; text-align:center; bottom:0;}
.meeting .bottom{ margin-top:45px;}
.moving.meeting .title{ height:37px; justify-content: space-between;}
.moving.meeting .title2{border-bottom: 1px solid #ccc;}
.moving.meeting .title2 .tit2 a{ font-size:18px; color:#666; font-weight:bold; display:inline-block; margin-right:20px; padding-bottom:7px;}
.moving.meeting .title2 .tit2 a.active{ border-bottom: 2px solid #004EA2; color:#004EA2;}
.moving.meeting .title2 > a{ display:block; line-height:33px;}

.moving.meeting .item{ margin-top: 21px;}
.moving.meeting .item a,.moving.meeting .item a span{ font-size:14px; color:#6f6f6f;}
.movie .tab2 .item a{ float:left;}
.movie .tab2 .item span{ float:right;}
.moving.meeting .dfxh{border-top: 1px solid #004EA2; background:#f2f2f5;}
.moving.meeting .dfxh h4{color: #004EA2; display:block; text-align:center; font-size:18px; margin-top:20px;}
.moving.meeting .dfxh .map{ margin-top:20px; display: flex;justify-content: space-around; padding-bottom: 20px;border-bottom: 1px solid #DDD;}
.moving.meeting .dfxh img{width: 40%; height:40%;}
.moving.meeting .dfxh ul{ display: inline-block;text-align: left;height: auto;}
.moving.meeting .dfxh .list li{ margin-bottom:8px;}
.moving.meeting .dfxh .list span{ width:56px; height:22px; text-align:center; line-height:22px; border-radius:16px; display: inline-block;background-color: #004EA2;color: #FFF; margin-right:6px;}
.moving.meeting .dfxh .more{ padding:12px 0; text-align:center; display:block; color:#666;}
.moving.meeting .profession{ margin-top:20px;}
.moving.meeting .profession .wyh{width: 90%;}
.moving.meeting .profession .wyh a{ display:block; border-bottom: 1px solid #DDD; line-height:40px; font-size:14px; color:#6f6f6f;}
.moving.meeting .profession .wyh a b{ margin:18px 10px 0 0; display:block; width:6px; height:6px; background:#004ea2; border-radius:50%; float:left; }
.moving.meeting .profession .wyh a:last-child{ border-bottom:none;}
.clearfix:after{content:".";display:block;height:0; clear:both;visibility:hidden;}
.book_container{
  width: 100%;
  background-color: #eeeeee; padding-bottom:80px;
}
.book_banner{
  margin: 0 auto;
  overflow: hidden;
}
.book_banner h3{
  color: #004EA2; font-size:26px; display:block; text-align:center; margin-top:58px; position:relative; z-index:999;}
.book_banner .title{position:relative; z-index:999; margin-top:30px; text-align:center;}
.book_banner .title a{ font-size:16px; color:#666; margin:0 15px; padding-bottom:14px; display:inline-block;}
.book_banner .title a.active{
  color: #004EA2;
  border-bottom: 2px solid #004EA2;
}
.swiper-container_book{
  width: 100%;
}
.swiper-container_book img{
  height: 400px;
  width: 100%;
}
.swiper-button-prev{
  background-image: url('/public/Images/left.png');
  width: 30px;
  height: 30px;
  background-size: 100% 100%;
  left: 0;
}
.swiper-button-next{
  background-image: url('/public/Images/right.png');
  width: 30px;
  height: 30px;
  background-size: 100% 100%;
  right: 0;
}
.tabtxt{ margin-top:-20px;}

.book_banner .see_movie{
  height: 30px;
  line-height: 30px;
  color: #888;
  margin:auto; width:100px;
}
.book_banner .see_movie a{
  border-bottom: 1px solid #888; font-size:16px; font-weight:bold;
}
.book_banner .see_movie img{
  width: 17px;
  margin-bottom: 3px;
  vertical-align: middle;
}
.book_banner .detail h4{ display:block; text-align:center;  color: #004EA2; font-size:24px; font-weight:normal;}
.book_banner .detail{
  white-space: normal;
  color: #A1A1A1;
  width: 80%;
  margin:28px auto 0;
}
.book_banner .detail .txt{ margin-top:28px; font-size:14px; color:#464646; line-height:28px; text-align:left; height:124px;}
.book_banner .detail .txt.txt2{ margin-top:10px;}
.book_banner .more_works{
  display: block;
  height: 40px;
  line-height: 40px;
  background-color: #d6dee6;
  border: 1px solid #004EA2;
  border-radius: 5px;
  font-size:18px;
  color: #004EA2;
  margin:50px auto 0;
  width:258px;
  text-align:center;
  font-weight:bold;
}


#jswbox{position:relative; width:1100px; margin:-90px auto 0;}
#jswbox ul{position:relative;height:600px; margin-top:-70px;}
#jswbox li{position:absolute;width:0;height:0;z-index:0;cursor:pointer;overflow:hidden;top:152px;left:10px;}
#jswbox li.cur{ border:solid 2px #0a91ec}
#jswbox li img{width:100%;height:100%;vertical-align:top;float:left;}
#jswbox .prev, #jswbox .next{width:45px; height:45px;top:36%; z-index: 10;cursor: pointer; }
#jswbox .prev{ background: url(/public/Images/lefta.png) no-repeat;position: absolute; left:-60px;}
#jswbox .next{ background: url(/public/Images/righta.png) no-repeat;position: absolute; right:-60px;}
#jswbox li{ overflow:hidden;}
#jswbox li img:hover{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
#jswbox li img{transition: all .5s cubic-bezier(.4,0,1,1);}

.abTop #jswbox .prev,.abTop #jswbox .next{ margin-top:-92px; top:50%;}
.danwei{ padding:40px 0 70px 0;}
.danwei .title{ color: #004EA2; font-weight: 600; font-size:18px; display: flex; justify-content: space-between; margin-top:18px;}
.danwei .title .see_more{ color: #888; font-size:12px; font-weight:normal;}
.danwei .box1 .imglist{ margin-top:20px; text-align:left; font-size:0;}
.danwei .box1 .imglist a{ display:inline-block; margin:0 4px 12px 4px; }

.ipad2-img{ display:none;}
.mtop{ margin-top: 38px; }


.welfare .titbox{ text-align:center; margin-top:10px; position:relative; z-index:9999; }
.welfare .titbox a{ font-size:14px; color:#666; display:inline-block; margin:0 10px;}
.welfare .titbox a.cur{ color:#004EA2;}
.excellent{ width:100%;}
.excellent i.tit{ display:block; text-align:center; font-size:30px; color:#fff; padding-top:45px;}
.swiper-container6 .swiper-wrapper{ padding:0 0 10px 0; margin-top:40px;}
.swiper-container6 .swiper-wrapper a{ display:block; width:24.7%; float:left;}
.swiper-container6 .swiper-wrapper a img{ width:100%;}
.but.swiper-button-next{background: url(/public/Images/lefta.png) no-repeat; left:0;opacity:1;cursor: auto;pointer-events:; margin-left:-57px;}
.but.swiper-button-prev{background: url(/public/Images/righta.png) no-repeat; right:0;opacity:1; left:auto; margin-right:-47px;}
.pagination6{ top:45px; text-align:left;}
.pagination6 > span{ display:inline-block; color:#fff; font-size:14px; height:27px; line-height:27px; padding:0 9px; border-radius:22px; border:solid 1px; background:none; opacity:0}
.pagination6 > span.swiper-pagination-bullet-active{ border:solid 1px #fff; opacity:0;}
.excellent .but{width:45px; height:45px;/* background:url(/public/Images/but.png) no-repeat;*/position: absolute;
top: 50%;margin-top: -6px;z-index: 10;cursor: pointer;}
.excellent-box{ width:90%; margin:20px auto 0;}

.abTop{ top:0;left: 50%;margin-left: -550px;}
.moving .small_movie > a{-webkit-transition: all 0.4s ease;transition: all 0.4s ease; overflow:hidden;  }
.moving .small_movie > a:hover .text,.moving a.swiper-slide:hover .text{ color:#004ea2}
.moving.meeting .title2 .tit2 a:hover,.moving .login .snsa .tit a:hover{border-bottom: 2px solid #004EA2;color: #004EA2;}
.moving.meeting .item a:hover,.moving.meeting .profession .wyh a:hover{color: #004EA2;}
.moving.meeting .dfxh .list span:hover{background-color:#fff; color:#004EA2}
.moving .small_movie > a img,.big_movie .swiper-wrapper .swiper-slide img,.meeting_movie .swiper-wrapper .swiper-slide img{transition: all .5s cubic-bezier(.4,0,1,1);}
.moving .small_movie > a:hover img,.big_movie .swiper-wrapper .swiper-slide:hover img,.meeting_movie .swiper-wrapper .swiper-slide:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}

@media (max-width:1600px) {
	.moving .login .snsa .tab{ padding-bottom:0;}
	.moving .login .member_login{ padding:8px 0;}
	#jswbox .prev{ left:0;}
	#jswbox .next{ right:0;}
}
@media (max-width:1440px) {
	.moving .login .snsa .tit a{margin: 0 20px;}
	.moving .login .member_login .form{ padding-bottom:14px;}
	/*.moving .login .member_login a{ margin-top:10px;}*/
	.moving .login .snsa .detail{ padding:12px 0;}
}
@media (max-width:1366px) {
	.bigtit{ height:auto;}
}

@media (max-width:1024px) {
	.bigtit h3{ font-size:20px;}
	.moving .login .member_login .btn_login{ height:40px; line-height:40px;}
	.moving .login .snsa .cnsa_text{ height:80px; overflow:hidden; line-height:24px;}
	.but.swiper-button-next{ margin-left:0;}
	.but.swiper-button-prev{ margin-right:0;}
}

@media (max-width:768px) {
  .welfare .titbox{  margin-top:12px; }
  .welfare .titbox a {font-size: 12px;}
	.movie{ float:none; width:100%;}
	.moving .login{ width:100%; float:left;}
	.moving.meeting .dfxh{ margin-top:20px;}
	.book_banner h3{ font-size:16px;}
	.book_banner .title a{ font-size:12px;}
	.book_banner .more_works{ font-size:14px;}
	#jswbox{ display:none;}
	.ipad2-img{ display:block;}
	.ipad2-img img{ width:50%; margin:auto; display:block;}
	.abTop{ top:80px;}
}
@media (max-width:414px) {
	.bigtit h3{ font-size:14px;}
	.bigtit b{ display:none;}
	.bigtit span{ font-size:12px;}
	.movie .title span{ font-size:14px;}
	.movie .title a{ line-height:32px;}
	.moving .swiper-container, .moving .big_movie img{ height:200px;}
	.moving .text, .moving .text{ font-size:12px; height:40px; line-height:40px;}
	.moving .big_movie .swiper-container-horizontal>.swiper-pagination-bullets{ display:none;}
	.moving .login .member_login .form h4{ font-size:14px;}
	.moving .login .member_login .btn_login{ font-size:14px;}
	.moving .login .snsa .tit a{ font-size:14px;}
	.moving .login .snsa .cnsa_text{ height:auto; overflow:auto; font-size:12px;}
	.moving.meeting .meeting_movie .txtcon .txt{ font-size:12px; line-height:24px;}
	.moving.meeting .title2 .tit2 a{ font-size:14px; margin-right:5px;}
	.moving.meeting .title2 > a{ line-height:26px;}
	.moving.meeting .item a{ height:22px; width:80%; overflow:hidden; display:block;}
	.moving.meeting .item{ margin-top:12px;}
	.moving.meeting .dfxh h4{ font-size:14px;}
	.danwei .title{ font-size:14px;}
	.danwei .box1 .imglist a{ width:17.5%;}
	.danwei .box1 .imglist a img{ width:100%;}
	
	.ipad2-img img{ width:60%;}
	.book_container{ padding-bottom:40px;}
	.abTop{ top:25px;}
	.ipad3-img img{ width:50%;}
  .moving.meeting .meeting_movie .swiper-container{ padding-bottom: 0; }
  .moving.meeting .meeting_movie{ height: auto; }
  .moving.meeting .meeting_movie .txtcon{ height: 133px; }
  .moving.meeting .meeting_movie .txtcon .txt{ height: 92px; overflow: hidden; }
}